td { border: black 1pt solid; text-align: center }

#ladder table { font-size: 0.9em }

/*h2 { margin-top: 0em }*/ /* this is a trick to make left and right divs align */

/*div#ladder { float: left; margin: 0em 1em }
div#extrastuff { margin: 0em 1em }*/

tr.winner { background: lightgreen }

p#adminlink { font-size: small; text-align: right; }
p#sourcelink { font-size: small; text-align: right; }
p#skiptable { font-size: small; text-align: right; }

.inactive { color: gray }
.inactive-streak { color: gray }
.loss-streak { color: red }
.win-streak { color: green }
